*{
  font-family:'Quicksand' ;
}
.pt-10 {
  padding-top: 100px;
}

.title {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  color: black;
}
.content {
  width: 225px;
  opacity: 0.4;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 0;
}

.group strong {
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  color: black;
}

p{
  margin-bottom: 0.5rem;
  font-style: 1rem;
  font-weight: 500;
  color: black;
}

a {
  text-decoration: none;
}


@media only screen and (max-width:992px) {
   .col-md-4 {
    width: 100%;
    margin-top: 30px;
  }

  #copyright .group-social img {
    width: 30px;
  }
}


@media only screen and (max-width:768px) {
  .justify-content-end {
    justify-content: center !important;
  }


}
